XIN NGHi PHEP - Khao sat #3673
Xin Nghi Phép
27/02/2023 12:25 - Nguyén thé& Vinh

Status: Tao mdi
Priority: Cao

Assignee: Nguyén th& Vinh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

28/02/2023
28/02/2023
100%

8.00 hours
0.00 hour

Description

Em xin phép Anh nghi phép 1 ngay 28/02/2023 d& vé nha giai quyét chut viéc gia dinh.

Em xin chan thanh cam on!

History

#1 - 27/02/2023 12:55 - Nguyén thé Vinh

- Assignee changed from Nguyén thé Vinh to Vi Hoi

#2 - 27/02/2023 14:25 - Vi Hoi

- Assignee changed from Vii Hi to Nguyén thé Vinh

- % Done changed from 0 to 100

17/04/2025
